Subject: [lojban] Re: cmegadri valfendi preti

From: Pierre Abbat <[email-masked]>
Date: Sun, 8 Dec 2002 06:14:34 -0500

On Sunday 08 December 2002 06:02, Lionel Vidal wrote:
> Very nice! I strongly support the idea to clarify that definition, and
> maybe also the whole status of section 16, as "experimental" may be not
> appropriate any more. e.g. will a text that uses that "experimental"
> feature be declared conformant (not that I really support that kind of
> recently proposed classification, but if it is going to be official, I feel
> it should answer such questions, or may it has already?)

The problem with section 16 is that it cannot be extended to fu'ivla longer 
than 6 letters which end in CCVVCV, and is very difficult to extend to longer 
fu'ivla of whatever form. I have a proposal that works for a large class of 
fu'ivla, including both CCVVCV and all type-3's that end in a single vowel, 
and have only to code it up and prove it.

phma